Loading...
Searching...
No Matches
Opm::GpuResult Class Reference

This class is based on InverseOperatorResult struct from dune/istl/solver.hh It is needed to prevent a compile error in basearray.hh, the nvcc compiler might not support all features in there. More...

`#include <GpuResult.hpp>`

## Public Attributes

int | iterations = 0
double | reduction = 0.0
bool | converged = false
double | conv_rate = 0.0
double | elapsed = 0.0

## Detailed Description

This class is based on InverseOperatorResult struct from dune/istl/solver.hh It is needed to prevent a compile error in basearray.hh, the nvcc compiler might not support all features in there.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/gpubridge/GpuResult.hpp